<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function postgrey_version() {

     $getverinit = exec("dpkg -s postgrey | grep Version");
     $getversec = explode(":", $getverinit);
     $getvertert = explode("-", $getversec[1]);
     $finalversion = $getvertert[0];

     return $finalversion;
  }

?>
